<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.heketai.website.mapper.LogOperationalMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.heketai.website.entity.LogOperational">
        <id column="id" property="id" />
        <result column="target_way" property="targetWay" />
        <result column="operating_parameter" property="operatingParameter" />
        <result column="operational_motion" property="operationalMotion" />
        <result column="operational_time" property="operationalTime" />
        <result column="operational_user" property="operationalUser" />
    </resultMap>

</mapper>
